PHP K�sikirja
Edellinen |  | Seuraava

# openal_buffer_get

(no version information, might be only in CVS)

openal_buffer_get -- Retrieve an OpenAL buffer property

## Description

int openal_buffer_get ( resource buffer, int property )

## Parameters

buffer

  An Open AL(Buffer) resource (previously created by openal_buffer_create()).

property

  Specific property, one of: `AL_FREQUENCY`, `AL_BITS`, `AL_CHANNELS` and `AL_SIZE`.

## Return values

Returns an integer value appropriate to the property requested or `FALSE` on failure.

## See Also

openal_buffer_create()

Edellinen | Alkuun | Seuraava
openal_buffer_destroy | Ylös | openal_buffer_loadwav